2006年09月14日

Flash PlayerとQuickTimeに脆弱性

Secunia によると、Adobe Flash Player と Apple QuickTime に複数の脆弱性が発見され、いずれも Highly critical とし、最新版へアップデートするよう報告しています。

posted by Hideto at 01:18 | Comment(0) | TrackBack(0) | セキュリティ |
コメントを書いてください
お名前: (必須入力)

メールアドレス:

ホームページアドレス:

コメント: (必須入力)
【お願い】スパムフィルタ回避のためにコメント欄においては my.opera.com を myopera.com に変えてください。


認証コード: [必須入力]
75GDBZ

※画像の中の文字を半角で入力してください。
この記事へのトラックバックURL
http://blog.seesaa.jp/tb/23719178
※言及リンクのないトラックバックは受信されません。

この記事へのトラックバック
×

この広告は1年以上新しい記事の投稿がないブログに表示されております。